<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@30017D=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@30028A=A5</action>
      <action>maincpu.pb@300289=99</action>
      <action>maincpu.pb@300288=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@30055D=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1"> <comment>You can still die if you fall or are pushed off the platforms though!</comment>
    <script state="run">
      <action>maincpu.pb@301017=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@30055F=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2"> <comment>You can still die if you fall or are pushed off the platforms though!</comment>
    <script state="run">
      <action>maincpu.pb@301057=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
